[statusElements]
toggleSimpleUtilitiesHUD = false
toggleCoordinatesStatus = false
toggleDirectionStatus = false
toggleEquipmentStatus = true
toggleFpsStatus = true
toggleSprintStatus = true
toggleBiomeStatus = false
toggleGameTimeStatus = false
textColor = 14737632
